@charset "utf-8";
@font-face{ font-family:'BEBAS'; src: url(ziti/BEBAS.TTF);}
@font-face{ font-family:'BIKO'; src: url(ziti/Biko.otf);}
@font-face{ font-family:'BOD'; src:url(ziti/BOD_R_0.TTF);}
@font-face{ font-family:'CG'; src: url(ziti/GOTHICB.TTF);}
@font-face{ font-family:'din'; src:url(ziti/DINPro.ttf);}
@font-face{ font-family:'dinb'; src:url(ziti/DIN-Bold.ttf);}



/*@-webkit-keyframes bird{       
0% {           -moz-transform: scaleX(0);  	     -webkit-transform:  scaleX(0);  	     -o-transform:  scaleX(0);  	     -ms-transform: scaleX(0);  	     transform: scaleX(0);       }        
25% {           -moz-transform: scaleX(0.25);  	     -webkit-transform: scaleX(0.25);  	     -o-transform: scaleX(0.25);  	     -ms-transform: scaleX(0.25);  	     transform: scaleX(0.25);       }       
50% {           -moz-transform: scaleX(0.5);  	     -webkit-transform: scaleX(0.5);  	     -o-transform: scaleX(0.5);  	     -ms-transform: scaleX(0.5);  	     transform: scaleX(0.5);       }          75% {           -moz-transform: scaleX(0.75);  	     -webkit-transform: scaleX(0.75);  	     -o-transform: scaleX(0.75);  	     -ms-transform: scaleX(0.75);  	     transform: scaleX(0.75);       }          100% {           -moz-transform: scaleX(1);  	     -webkit-transform: scaleX(1);  	     -o-transform: scaleX(1);  	     -ms-transform: scaleX(1);  	     transform: scaleX(1);       }  } */



body{  font-family: 'Arial', '微软雅黑'; font-size: 14px; text-align: center;/*以支持chrome浏览器字体小于12px时*/webkit-text-size-adjust:none;min-width:1330px;  _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1000?"1001px":"100%");}
*{ padding: 0px; margin: 0px;}
ul,ul li{ padding: 0px; list-style: none; margin: 0px;}
img{ border:0px;}
a,a:hover{ text-decoration: none;}
.main{ width:1080px; margin: 0px auto;}
input,textarea{ border:none; resize:none;}

.logo{ width: 100%; float: left; position: relative;}
.logo-img{ width: 300px;  float: right; padding-top: 17px; position: relative; }
.logo-img img{ padding:10px 0px;}
.nav{width: 100%; float: left; overflow:hidden;}
#nav{ height:686px;}
#nav-imgid{ width:100%px; height:0px;}
.imgxg{ width:100%; height:100%; float:left; overflow:hidden;}
.nav-line{ width:0px; height:11px; background:#ff9501; position:absolute; top:0px; left:0px; z-index:999; }
.nav-img{ width: 100%; float: left; position: relative; z-index: 2;}
.nav-img img{ width: 100%;}
#home-img{ display:block; opacity:1;}
.nav-text{ width:100%; height:68px; opacity:0; overflow:hidden;font-family:"BIKO"; font-size:34px; color:#000; position:absolute; top:92px; left:88px; text-transform:uppercase; text-align:left; line-height:34px; z-index:3; }
.line3-home{ width: 0px; height: 11px; position: absolute; top: 384px; left: -170px; background: #0d1943; transition-delay:4s;}
.line4-home{width: 0px; height: 11px; position: absolute; top:439px; right:1005px; background: #fff; }
.line5-home{ width: 0px; height: 11px; position: absolute; top: 493px; left: -124px; background:#19171c; }
.line6-home{ width: 0px; height: 11px; opacity:0; position: absolute; top: 546px; right: 1005px; background: #ff9501;}
.line1{ width: 300px; height: 17px; background: #0d1943; position: absolute; top: 0px; left: 0px;  }
.nav-list{ width:calc(50% - 540px); width:-moz-calc(50% - 540px);width:-webkit-calc(50% - 540px); height: 235px; background: #c5a66d; border-top: 11px #ff9501 solid; position:fixed; left: 0px; top: 107px; overflow: hidden; z-index:999;}
.nav-list .menu-nav-container .menu .current-menu-item a{color: #0d1943;}
.nav-list .menu-nav-container .menu .current-menu-item:hover a{color:#ff9501;}
.nav-list ul{ width:130px; float: right; /*padding-right:530px;*/ padding-right:0px;  padding-top: 40px; font-family: 'BEBAS'; letter-spacing: 2px;}
.nav-list ul li{ width: 100%; float: right; line-height: 28px; text-align: right; padding-right: 28px;}
.nav-list ul li a{ color:#fff;}
.nav-list ul li a:hover{ color: #0d1943;}
.nav-list ul li:hover a{color:#ff9501;}

.language{ width: 100%; position: fixed; z-index: 9; top: 107px; }
.language-main{ width: 1176px; margin:0 auto; }
.language-wrapper{width:48px; float: right; position: relative; margin-right: 24px;}
.language a{ width: 48px; height: 35px; float: left; color: #fff;}
.language a span{ width:30px; height: 35px; float: left; font-size: 16px; line-height:35px; background:#ff9501; font-family: 'dinb','微软雅黑';
transition: all .2s; -webkit-transition: all .2s; -moz-transition: all .2s;
padding-left: 10px; text-align: left; position: absolute; 
}
.language a:hover span,.language a span.language-icon-over{ z-index: 1; background: #c5a66d; padding-left: 18px; box-shadow: 1px 0 9px rgba(0,0,0,.35); }

.content{ width: 100%; float: left; background: #e2dbce; padding:0px 0px 133px 0px; position: relative;z-index: 2; margin-top: 82px;}
.sky{ width: 285px; height: 128px; background: #19171c;  margin: -154px auto 74px auto; text-align: center; padding: 58px 72px 27px 72px;}
.sta{ padding-bottom: 18px; font-size: 18px; color: #fff; background: url("../images/sta-bg.jpg") no-repeat center bottom; margin-bottom: 21px; font-family: 'BIKO';  letter-spacing: 4px;}
.mov{ padding-bottom: 38px; font-size: 26px; color: #fff; background: url("../images/mov-bg.png") no-repeat center bottom; font-family:"BOD"}
.pro-1{ width:250px; height:549px; float: left; margin-right: 26.5px;}
.pro-1:last-child{ margin-right: 0px;}
.pro-text,.pro-text2{padding: 113px 0px 24px 29px; text-align: left; color: #19171c;}
.pro-text2{padding: 54px 0px 24px 29px;}
.pro-text span,.pro-text2 span{ font-size: 16px; line-height: 36px; font-family:'BIKO' }
.pro-text h3,.pro-text2 h3{ font-size: 28px; line-height: 78px; font-family: 'BEBAS'; font-weight: normal; margin-top: 3px;}
.pro-text h3 a,.pro-text2 h3 a{color: #19171c;}
.line2{ width: 132px; height: 2px; float: left; background: #19171c;}
.pro-img{ width: 100%;}
.pro-img img{ width: 100%; height: auto;}
.bottom{ width: 100%; float: left; background: #1d212f; text-align: center; padding: 18px 0px; color: #fff;font-family: 'CG'; font-weight: bold; letter-spacing: 4px; text-transform: uppercase;}
.made{ font-size:10px; font-style: italic; font-weight: normal; letter-spacing: normal; margin-top:10px;}
.made a:-webkit-any-link{ color:#fff;}


/**********************************about us******************************/
.content-about{ width:100%; float:left;}
.navs-img{ width: 100%; float: left; position: relative; z-index: 2;}
.navs-img img{ width: 100%;}
.line7-about{ width: 302px; height: 11px; position: absolute; top: 230px; right: -206px; background: #0d1943;}
.line8-about{width: 153px; height: 11px; position: absolute; top: 281px; right: 0px; background: #fff;}
.line9-about{ width: 302px; height: 11px; position: absolute; top: 330px; right: -249px; background:#19171c;}
.line10-about{ width: 302px; height: 11px; position: absolute; top: 378px; right: -148px; background: #ff9501;}
.vision-about{  float:left; background:#1d212f; text-align:left;  color:#fff; padding-left:56px; padding-bottom:45px; margin-bottom:78px;}
.vis-title{ font-family:"BEBAS"; font-size:40px;text-transform:uppercase; padding:44px 0px 22px 0px; letter-spacing:5px;}
.bot-line{ width:60px; height:2px; float:left; background:#fff; margin-bottom:18px;}
.vision-about>p{ width:100%; float:left; font-family:"din"; font-size:20px; padding-bottom:43px;}
.vision-about>p>span{ font-family:"dinb";}
.slog{ width:100%; height:54px; float:left; line-height:54px; font-family:"dinb"; font-size:24px; margin-bottom:27px;text-transform:uppercase;}
.slog-q{ width:129px; height:48px; float:left; border:3px #fff solid; line-height:48px; font-family:"din"; text-align:center; margin-right:48px;}
.dis-about{ width:100%; float:left; text-align:left; color:#19171c; font-family:"din"; padding-left:5px;}
.dis-title1{ width:100%; float:left; font-family:"dinb"; font-size:20px;  padding-bottom:23px; }
.dis-line1{ width:60px; height:2px; float:left; background:#19171c; margin-bottom:8px;}
.dis-text1{ width:100%; float:left;font-size:20px;}
.dis-text1>span{ font-family:"dinb"; }
.rose-imgs{ width:100%; float:left; margin-top:-6px; padding-bottom:46px;}
.rose-img{ width:226px; height:147px; margin:0px auto 0px auto;}
.rose-img img{ width:100%; float:left;}
.dis-text2{ width:100%; float:left; font-size:20px; padding-bottom:23px;}
.dis-text2>span{ font-family:"dinb";}
.highland-img{ width:100%; float:left;}
.highland-img img{ display:block; width:436px; height:140px; margin:auto;}
.highland-imgs{ width:100%; float:left; margin-bottom:15px;}
.high-imgs{ width:296px; height:167px;float:left; margin-right:96px;}
.high-imgs:last-child{ margin-right:0px;}
.high-imgs img{ width:100%;}
.dis-title2{ width:100%; float:left; line-height:54px; font-family:"BEBAS"; font-size:24px; text-transform:uppercase; letter-spacing:3px;}
.dis-about>ul{ width:100%; float:left; line-height:54px; font-family:"din"; font-size:24px;}
.dis-about>ul>li{ float:left; background:url(../images/about-bg1.png) no-repeat left 28px;; padding-left:95px;}
.dis-about>ul>li>ul{ width:720px;/* float:left;*/}
.dis-about>ul>li>ul>li{ width:100%; float:left; background:url(../images/about-bg2.png) no-repeat left center; padding-left:40px;}
.dis-about>ul>li>ul>li span{ font-family:"dinb";}
.about-map{ width:100%; height:662px; float:left;/* background:url(../images/high-map.png) no-repeat center center;*/ margin-top:40px;overflow: hidden;}


/***********************************contact************************/

.content-texts1,.content-texts2{ width:100%; float:left; font-size:20px; color:#19171c; font-family:"din"; text-align:left; padding-top:60px; padding-left:5px;}
.content-texts2{ padding-top:48px;}
.ct-title{ width:100%; float:left; font-size:24px; font-family:"dinb"; text-transform:uppercase; padding-bottom:15px;}
.content-texts1 ul,.content-texts2 ul{ width:100%; float:left;}
.content-texts1 ul li,.content-texts2 ul li{ width:100%; float:left; background:url(../images/contact-bg2.png) no-repeat left center; padding-left:33px; line-height:36px;} 
.feel-box{ width:100%; height:54px; float:left; background:url(../images/contact-linebg.png) repeat-x left center; margin:55px 0px;}
.feel{ width:747px; text-align:center; margin:auto; border:3px #09090a solid; line-height:48px; font-size:24px; background:#fff; text-transform:uppercase;}
.details{width:100%; float:left; font-size:20px; color:#19171c; font-family:"din"; text-align:left; line-height:36px; margin-bottom:55px; padding-left:5px;}
.details-title{width:335px; float:left; font-size:24px; font-family:"dinb"; text-transform:uppercase; }
.details ul{ width:536px; float:left;}
.details ul li{ width:100%; float:left; }
.details ul li span{ width:354px; float:right;}
.contact-form{ width:100%; height:457px; float:left; background:#ebebeb; text-align:left; font-family:"din"; font-size:20px; color:#19171c; padding-top:48px;  position:relative;}
.form-title{ width:337px; float:left; font-family:"dinb"; font-size:24px; text-transform:uppercase; line-height:51px; padding-top:4px; padding-left:5px;}
.contact-form form{ width:585px; float:left;}
.na,.mes{ width:100%; height:56px; float:left; line-height:56px; border-bottom:1px #cccccc solid; font-family:"din"; font-size:20px; color:#19171c; padding-top:4px; position:relative;}
.mes{ height:176px;}
.na label,.mes label{ width:70px; float:left; font-weight:bold;}
.contact-form form input,.contact-form form textarea{ width:500px; float:right;font-family:"din"; font-size:20px; color:#19171c; background:none; line-height:51px; padding-top:4px;}
.contact-form form input:focus,.contact-form form textarea:focus{
    outline:none;
  }
.contact-form form textarea{ height:174px;}
#name{color:#19171c;}
#eml{color:#19171c;}
#btn{ width:50px; float:right; font-weight:bold; border-bottom:none; cursor:pointer; }
#btn:hover{ color:#2b3085;}
.live{ width:100%; height:296px; float:left; background:#1d212f; position:relative; z-index:2;}
.live-dis{ width:460px; height:42px; background:#fff; border:1px #cacaca solid; line-height:42px; text-align:center; margin:-22px auto 73px auto; font-size:13px; font-family:"din"; text-transform:uppercase;}
.live-imgs{ width:836px; height:172px; margin:auto;}
.live-imgs>div{ float:left;}

#tab_zzjs_1{ width:128px; height:172px; float:left; margin-right:178px; background:url(../images/fx-11.png) no-repeat left top; cursor:pointer;}
#tab_zzjs_1.hovertab_zzjs{ background:url(../images/fx-12.png) no-repeat left top;}
#tab_zzjs_1:hover{  background:url(../images/fx-13.png) no-repeat left top;}

#tab_zzjs_2{ width:182px; height:172px; float:left; margin-right:126px; background:url(../images/interest-11.png) no-repeat left top; cursor:pointer;}
#tab_zzjs_2.hovertab_zzjs{ background:url(../images/interest-12.png) no-repeat left top;}
#tab_zzjs_2:hover{  background:url(../images/interest-13.png) no-repeat left top;}

#tab_zzjs_3{ width:221px; height:172px; float:left; background:url(../images/mortgage-11.png) no-repeat left top; cursor:pointer;}
#tab_zzjs_3.hovertab_zzjs{ background:url(../images/mortgage-12.png) no-repeat left top;}
#tab_zzjs_3:hover{  background:url(../images/mortgage-13.png) no-repeat left top;}

#tab_zzjs_01,#tab_zzjs_02,#tab_zzjs_03{ width:100%; height:500px; float:left;}
#tab_zzjs_01{ height:530px;}
.dis_zzjs_net{display:block;}
.undis_zzjs_net{display:none;}
#MLCalcForm table.formFields{ width:100%; border:none; padding:31px 0px 15px 0px;}
#MLCalcFormMortgageForm{ display:block;}
#MLCalcForm{ width:482px; height:358px; margin:auto;}
#MLCalcForm map{ width:200px; height:65px; float:left;}
#MLCalcForm table.ftable{ border:1px #898989 solid;}
#MLCalcForm table{ width:100%;}
.zeroHeight img{ width:100%; height:auto;}
#MLCalcForm td{ text-transform:capitalize;color:#19171c; font-size:16px; font-family:"din";}
#MLCalcForm td.right{ width:177px; padding-right:38px; text-align:right; text-transform:none;}
#MLCalcForm td.right label{ line-height:26px; color:#19171c; font-size:16px; font-family:"din";}
#MLCalcForm td input.valid{ width:98px; height:21px; border:1px #898989 solid; line-height:21px; margin:3px 0px; padding-left:10px;}
#MLCalcForm td select{ width:86px; height:23px; border:1px #898989 solid; line-height:21px; margin:3px 0px;}
#MLCalcForm td select:nth-child(1){ width:69px;}
#MLCalcForm td input.sbmButton{ width:80px; height:30px; text-align:center; margin-left:193px; margin-top:15px; cursor:pointer; font-size:14px; font-family:"din";}
#downPaymentValue{ color:#dcdcdc;}
/****exchange rate样子******/
.rate-title{ width:356px; height:41px;line-height:41px; text-align:center;border-top: 1px solid #898989;border-right: 1px solid #898989;border-left: 1px solid #898989;font-size:18px; font-family:"dinb"; text-transform:uppercase;}
.dis_zzjs_net .WXNtopmenu2 tr{ width:208px; height:41px; float:left; line-height:41px; padding:0px 88px 0px 60px;  border-bottom: 1px solid #898989;}
.dis_zzjs_net .WXNcol1,.dis_zzjs_net .WXNcol2,.dis_zzjs_net .WXNcol1a,.dis_zzjs_net .WXNcol2a{ font-size:16px; font-family:"din";}
.dis_zzjs_net .WXNrow2:first-child .WXNcol2{ width:100%; display:block; text-align:right;}
.dis_zzjs_net .WXNtopmenu2 tr td.WXNcol1 img,.dis_zzjs_net .WXNtopmenu2 tr td.WXNcol1a img{ padding-left:30px; display:none;}
.dis_zzjs_net .WXNtopmenu2 tr:nth-child(even) td{ background-color:#fff;} 
.dis_zzjs_net .WXNtopmenu2 tr td{ width:100%; padding:0px;}
.dis_zzjs_net{ background:#fff;}
.dis_zzjs_net .WXNrow1:last-child{ display:none; border-bottom:none;}
.dis_zzjs_net .WXNrow1:nth-child(4){border-bottom:none;}
.dis_zzjs_net .WXNtopmenu2 tr:nth-child(2) .WXNcol1a{ background:url(../images/au.png) no-repeat left center; padding-left:40px;}
.dis_zzjs_net .WXNtopmenu2 tr:nth-child(3) .WXNcol1{ background:url(../images/cn.png) no-repeat left center; padding-left:40px;}
.dis_zzjs_net .WXNtopmenu2 tr:nth-child(4) .WXNcol1a{ background:url(../images/us.png) no-repeat left center; padding-left:40px;}
.contact-form .wpcf7-response-output,.screen-reader-response{ display:none; width:100%; float:left; line-height:36px; text-align:center; position:absolute; top:0px; left:0px; color:#f00;}
.screen-reader-response{ display:block;}
.screen-reader-response ul{ display:none;}
.wpcf7-not-valid-tip{ position:absolute; top:4px; left:300px; color:#f00;}



/************************************service****************************/
.service-about{ width:1024px;  float:left; background:#1d212f; text-align:left;  color:#fff; padding-left:56px;}
.service-about>p{ width:100%; float:left; font-family:"din"; font-size:20px; padding-bottom:43px;}
.service-about>p>span{ font-family:"dinb";}
.sevice-pro{ width:100%; float:left; padding-bottom:83px; color:#19171c; text-align:left;  font-family:"din";}
.sevice-title{ font-family:"BEBAS"; font-size:40px; text-align:center; text-transform:uppercase; letter-spacing:5px; padding:40px 0px 18px 0px;}
.sevice-dis{ font-size:25px; text-align:center; letter-spacing:1px; text-transform:uppercase;}
.sevice-body{ width:100%; float:left;  margin-top:18px}
.body-left{width:310px; height:443px;  float:left; border:2px #000 solid; padding-top:243px;}
.body-mid{ width:310px; height:686px; float:left;}
.mid-top{width:310px; height:299px; float:left; border:2px #000 solid; margin-bottom:45px; padding-top:30px;}
.mid-bot{width:310px; height:278px; float:left; border:2px #000 solid; margin-bottom:45px; padding-top:30px;}
.body-right{width:349px; height:586px; float:left; border:2px #000 solid; padding-top:100px;}
.body-jl{width:49.5px; height:686px;  float:left; background:url(../images/service-sj.png) no-repeat center center;}
.left-title{ font-size:24px; font-family:"dinb"; text-align:center; text-transform:uppercase; }
.sevice-body ul{ float:left;padding-top:28px; padding-left:32px;}
.sevice-body ul li{ font-size:18px; background:url(../images/service-bg2.png) no-repeat 0px 8px; padding-left:25px; padding-bottom:18px;}
.sevice-body p{ font-size:20px; text-align:center;}
.team{ width:100%; float:left; background:#ebebeb; text-align:center; padding-bottom:80px; padding-top:33px;}
.team ul{ width:100%; float:left;}
.team ul li{ width:176px; height:176px; float:left; margin-top:65px; margin-right:40px;  background:url(../images/service-bg4.png) no-repeat top left;color:#19171c; }
.team ul li:hover{ background:url(../images/service-bg3.png) no-repeat top left; color:#fff;}

.team ul li:nth-child(5n){ margin-right:0px;}
.name,.name2{ padding-top:30px; font-size:30px; font-family:"dinb";  text-transform:uppercase; }
.name2{ padding:54px 0px 10px 0px;}
.rfa{ font-size:24px; font-family:"dinb"; color:#898989; line-height:34px; text-transform:uppercase;}
.team-dis{ font-size:16px;}
.service-free{ width:100%; float:left;}
.free-text{ width:900px; height:69px; margin:61px auto; line-height:69px; text-align:center; border:1px #19171c solid; text-transform:uppercase; font-family:"dinb"; font-size:20px;}




/*********************************project*****************************/
.slider-img{ width:1080px; height:605px; float:left; margin-bottom:40px; position:relative;}
.slider-img img{ width:100%; height:auto; float:left;}
.content-project{ width:100%; float:left; text-align:left; color:#19171c;}
.project-title{ width:100%; float:left;font-family:"BEBAS"; font-size:40px;  text-transform:uppercase; letter-spacing:2px; margin-bottom:10px;}
.project-title .big{ float:left; padding:0px 5px;}
.project-title .small{ display:inline-block; float:left; font-size:24px; font-family:"dinb"; letter-spacing:normal; background:url(../images/project-bg3.png) no-repeat left center; padding-left:35px; margin:12px 0px;}
.ul1{ width:100%; float:left; font-size:30px; font-family:"din"; color:#19171c; padding-left:5px; line-height:46px; text-transform:uppercase;}
.ul1>li{ width:100%; float:left; background:url(../images/project-bg3.png) no-repeat left center; padding-left:50px;}
.intro{ width:223px; height:48px; float:left; margin-left:5px; margin-top:30px; margin-bottom:31px; border:3px #09090a solid; text-align:center; font-size:24px; text-transform:uppercase; line-height:54px; letter-spacing:1px;}
.project-text1{ width:100%; float:left; font-size:24px; font-family:"dinb"; text-transform:uppercase; padding-left:5px; padding-bottom:20px;}
.project-line{ width:60px; height:2px; float:left; background:#000; margin-left:5px; margin-top:11px;}
.ul2{ width:100%; float:left; font-size:20px; font-family:"dinb"; line-height:36px; padding:18px 0px 18px 5px;}
.ul2>li{ width:100%; float:left; background:url(../images/project-bg1.png) no-repeat 0px 13px; padding-left:35px;}
.project-texts{ width:1075px; float:left; padding-left:5px; font-size:20px; font-family:"din"; line-height:27px; margin-bottom:26px;}
.project-botline{ width:100%; float:left; border-bottom:1px #cccccc solid; margin:20px 0px 36px 0px;}
.big span{ width:29px; height:40px; display:inline-block; background:url(../images/project-bg3.png) no-repeat left center; margin:0px 25px 0px 20px;}
.ul2>li>ul.ul3{ width:100%; float:left;  font-size:20px; font-family:"din"; padding-bottom:8px;}
.ul3>li{ width:100%; float:left;}
.ul2>li>ul.ul4{ width:100%; float:left;  font-size:20px; font-family:"din"; padding-bottom:8px; }
.ul4>li{ width:100%; float:left;background:url(../images/project-bg2.png) no-repeat left center; padding-left:30px;}
.project-add{ width:100%; float:left; background:#e2e2e2; text-align:left; padding:69px 0px; margin-top:15px;}
.ul5{width:100%; float:left; line-height:36px;  font-size:20px; font-family:"din"; padding:18px 0px 18px 5px;}
.ul5 li{width:100%; float:left;  background:url(../images/project-bg1.png) no-repeat 0px 13px; padding-left:35px; }

/************************幻灯片效果***********************/

*{ margin:0; padding:0; list-style:none;}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox,#playBox2{ width:1000px; height:605px;float:left; position:relative; overflow:hidden;}
#playBox .oUlplay,#playBox2 .oUlplay2 { width:9000px; position:absolute; left:0; top:0;}
#playBox .oUlplay li,#playBox2 .oUlplay2 li{ width:1000px;float:left;}
#playBox .oUlplay li img,#playBox2 .oUlplay2 li img{ width:100%; height:693px;float:left;}
#zyal,#zyal2{ width:40px; height:79px; border-bottom:2px #959595 solid;border-top:2px #959595 solid;position:absolute; right:0px; top:270px; z-index:999; padding-left:20px;}
#zyal .pre,#zyal2 .pre{ cursor:pointer; width:19px; height:9px; padding-bottom:20px; padding-top:20px;}
#zyal .next,#zyal2 .next{ cursor:pointer; width:19px; height:9px;}
.az{ width:0px; height:2px; background:#000; position:absolute; left:61px; top:-2px;transition:all 0.5s linear; -moz-transition:all 0.5s linear; -webkit-transition:all 0.5s linear;}
.ay{ width:0px; height:2px; background:#000; position:absolute; left:0px; bottom:-2px;transition:all 0.5s linear; -moz-transition:all 0.5s linear; -webkit-transition:all 0.5s linear;}
#zyal .pre:hover .az,#zyal2 .pre:hover .az{width:60px; height:2px; float:right; background:#000; position:absolute; left:0px; top:-2px; transition:all 0.5s linear; -moz-transition:all 0.5s linear; -webkit-transition:all 0.5s linear;}
#zyal .next:hover .ay,#zyal2 .next:hover .ay{width:60px; height:2px; float:right; background:#000; position:absolute; left:0px; bottom:-2px; transition:all 0.5s linear; -moz-transition:all 0.5s linear; -webkit-transition:all 0.5s linear;}
#playBox .smalltitle {width:100%; height:10px; position:absolute; bottom:15px; z-index:-10}
#playBox .smalltitle ul{ width:10%; margin:0 auto;}
#playBox .smalltitle ul li{ width:10%; padding-bottom:10%; margin:0 5%; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#CCC;}
.oUlplay li,.oUlplay2 li{ width:100%; height:605px;}
.home-img,.home-img img{ width:100%; float:left;}
/*.oUlplay li:nth-child(1),.oUlplay2 li:nth-child(1){ background:url(../images/slider-img1.png) no-repeat top left; background-size:100% auto;}
.oUlplay li:nth-child(2),.oUlplay2 li:nth-child(2){ background:url(../images/slider-tp1.png) no-repeat top left; background-size:100% auto;}
.oUlplay li:nth-child(3),.oUlplay2 li:nth-child(3){ background:url(../images/slider-img1.png) no-repeat top left; background-size:100% auto;}*/
.InterestRate{ width:100%; float:left; line-height:40px; margin-top:51px; border-top:1px #898989 solid;}
.InterestRate tr{ width:100%; height:40px; display:inline-table; border-bottom:1px #898989 solid;}
.InterestRate tr:first-child{ font-family:"dinb"; text-transform:uppercase;}
.InterestRate tr td{ width:130px; height:40px; display:table-cell; float:left; text-align:center; }
.InterestRate tr td:first-child{ width:170px;  float:left; text-align:center; 
 }
 #fz{ width:0px; height:100%;}
.InterestRate tr td img{ vertical-align:middle;}
.back{ width:90px; float:left; text-align:center; margin-left:5px; margin-bottom:20px;}
.back a{ display:block; height:40px; line-height:40px; background:#c5a66d; color:#fff; font-size:18px; font-family:"BEBAS"; text-transform:uppercase; letter-spacing:2px;}
.back a:hover{ color:#0d1943;}





/***********************************partnership**********************************/

.ship-imgs{ width:100%; float:left; padding:140px 0px 0px 0px;}
.ship-dt{ width:346px; height:312px; float:left; padding-right:21px; padding-bottom:10px; position:relative;}
.ship-dt-bg{ width:346px; height:202px; float:left; background:#000; opacity:0; position:absolute; top:0; left:0;}
.ship-img{ width:100%; height:202px; float:left; overflow:hidden;} 
.ship-img img{ width:100%; height:202px; float:left;-webkit-transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms;
-moz-transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms;
transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms; }
.ship-imgs .atop:nth-child(3n) .ship-dt{ padding-right:0px;}
.ship-wz{ width:100%; float:left; padding:26px 5px; font-size:20px; font-family:"dinb";}
.ship-wz a{color:#19171c;}
.project-texts p{ padding-bottom:32px;}
.ship-jl{ width:100%; height:85px; float:left;}
.ship-dis{ width:60%; height:120px; float:right; background:#fff; position:relative; z-index:3; bottom:80px;color:#19171c; padding:20px 30px; text-align:left; font-size:18px; line-height:26px; ;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;
transition: all 300ms linear; }
.ship-dis:before,.ship-dis:after{content: '';position: absolute;background: #000;right: 0;bottom: 0;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;
transition: all 300ms linear;}
.ship-dis:before{ width:6px; height:70px;}
.ship-dis:after{ width:70px; height:6px;}
.ship-dis-title{ width:100%; font-family:"dinb"; }
.ship-dis-url{width:100%; font-family:"din";line-height:38px; }
.ship-dt:hover .ship-dis{ width:286px; height:70px; bottom:0px;-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;
transition: all 300ms linear;}
.ship-dt:hover .ship-dt-bg{opacity:0.2; z-index:2;}
.ship-dt:hover .ship-img img{-webkit-transform: scale(1.05);
	-moz-transform:scale(1.05);
	transform: scale(1.05);-webkit-transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms;
-moz-transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms;
transition: all 4000ms cubic-bezier(.19,1,.22,1) 0ms;}
.ship-dt:hover .ship-dis:before{ height:0px;}
.ship-dt:hover .ship-dis:after{ width:0px;}






/*************************************project-list****************************************/
.list-imgs{ width:100%; float:left;}
.list-imgs img{ width:100%; height:auto; float:left; padding-bottom:40px;}
.list-title{ width:100%; float:left;font-family:"BEBAS"; font-size:40px;  text-transform:uppercase; letter-spacing:2px; margin-bottom:40px;  }
.list-title .big{ float:left; padding:0px 5px; }
.list-title .big a{color:#19171c;}
.list-title .small{ display:inline-block; float:left; font-size:24px; font-family:"dinb"; letter-spacing:normal; background:url(../images/project-bg3.png) no-repeat left center; padding-left:35px; margin:12px 0px; color:#19171c}
.list-title .small a{color:#19171c;}
#wpsimplegallery_container{ display:none;}
.nav-list ul li.current-post-ancestor a{ color:#0d1943;}
.nav-list ul li.current-post-ancestor:hover a{ color:#ff9501;}
.list-botline{ width:100%; float:left; border-bottom:1px #cccccc solid; margin:0px 0px 46px 0px;}
/*@media screen and (min-width: 1401px) {
	.pro-1{ width:322.75px; height:549px;}
	.nav-list ul{ padding-right:602px;}
    .main {width: 1204px}
    .line3-home{position: absolute; top: 428px; left: -170px;}
    .line4-home{position: absolute; top:488px; left: 0px;}
    .line5-home{position: absolute; top: 547px; left: -124px;}
    .line6-home{position: absolute; top: 605px; left: -226px;}
	.line7-about{position: absolute; top: 259px; right: -206px;}
	.line8-about{position: absolute; top: 318px; right: 0px;}
	.line9-about{position: absolute; top: 377px; right: -249px;}
	.line10-about{position: absolute; top: 436px; right: -148px;}
    .pro-text{ padding: 113px 0px 24px 29px;}
	.vision-about{ width:1147px;}
	.high-imgs{ margin-right:156px;}
	.high-imgs:last-child{ margin-right:0px;}
	.service-about{ width:1147px;}
	.body-left{ width:300px; height:443px;}
	.body-mid{ width:300px; height:686px;}
	.mid-top{width:300px; height:299px;}
	.mid-bot{width:300px; height:278px;}
	.body-right{width:369px; height:586px;}
	.body-jl{width:111px; height:686px;}
	.sevice-body ul{ padding-left:25px;}
	.team ul li{margin-right:81px;}
}
/* 设置了浏览器宽度不大于1400px时main 显示980px宽度 */

/*@media screen and (max-width: 1400px) {
	.pro-1{ width:234.5px; height:549px;}
	.nav-list ul{ padding-right:490px;}
    .main {width: 980px}
    .line3-home{position: absolute; top: 351px; left: -170px;}
    .line4-home{position: absolute; top:393px; left: 0px;}
    .line5-home{position: absolute; top: 434px; left: -124px;}
    .line6-home{position: absolute; top: 501px; left: -226px;}
	.line7-about{position: absolute; top: 210px; right: -206px;}
	.line8-about{position: absolute; top: 256px; right: 0px;}
	.line9-about{position: absolute; top: 305px; right: -249px;}
	.line10-about{position: absolute; top: 353px; right: -148px;}
    .pro-text{ padding: 92px 0px 24px 29px;}
	.vision-about{ width:923px;}
	.high-imgs{ margin-right:46px;}
	.high-imgs:last-child{ margin-right:0px;}
	.service-about{ width:923px;}
	.body-left{ width:284px; height:443px;}
	.body-mid{ width:284px; height:686px;}
	.mid-top{width:284px; height:299px;}
	.mid-bot{width:284px; height:278px;}
	.body-right{width:282px; height:586px;}
	.body-jl{width:59px; height:686px;}
	.sevice-body ul{ padding-left:5px;}
	.team ul li{margin-right:25px;}
}